<script setup lang="ts">
const props = defineProps<{ loading: boolean }>();
</script>

<template>
  <v-progress-linear
    :active="props.loading"
    indeterminate
    absolute
    color="accent"
    height="2"
  />
</template>
